export class RunLengthStream extends DecodeStream {
    constructor(str: any, maybeLength: any);
    str: any;
    dict: any;
    readBlock(): void;
}
import { DecodeStream } from "./decode_stream.js";
